<html>

<head>
    <title>paragraph tag</title>

    <body>
        <font size=5 color=green>
            <p align="justify">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Impedit, veniam nesciunt illum fuga necessitatibus nulla repudiandae nostrum minus tenetur placeat ut, fugit sed optio, commodi assumenda ullam iusto. Cupiditate iste possimus, maiores, eum voluptate
                ipsa nihil impedit reprehenderit deleniti iure voluptatum recusandae quisquam fugit similique consequatur aliquam quam quidem cumque.
            </p>
        </font>
    </body>
</head>

</html>